​

Delete card file

DELETE
https://example.kaiten.ru/api/latest/cards/{card_uid}/files/{id}
Path parameters
NameTypeReference
card_uidrequiredstring (uuid)Card UID
idrequiredstring (uuid)File UID
Headers
NameValueDescription
AuthorizationrequiredBearer <token>API token is required
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
id

string (uuid)

Deleted file UID
401
DescriptionResponse typeExample
Invalid tokenString
Open
403
DescriptionResponse typeExample
ForbiddenResponse body does not exist
404
DescriptionResponse typeExample
Not foundResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_uid}/files/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!